liblcms2-devel-32bit-2.8-3.1.x86_64.rpm


Advertisement

Description

liblcms2-devel-32bit - Include Files and Libraries Mandatory for Development

Distribution: openSUSE 42.1
Repository: openSUSE Update Oss all
Package name: liblcms2-devel-32bit
Package version: 2.8
Package release: 3.1
Package architecture: x86_64
Package type: rpm
Installed size: unknown
Download size: 6.69 KB
Official Mirror: ftp.gwdg.de
This package contains all necessary include files and libraries needed to develop applications that require these.

Alternatives

Provides

  • liblcms2-devel-32bit = 2.8-3.1
  • liblcms2-devel-32bit(x86-32) = 2.8-3.1

    Download

    Install Howto

    Install liblcms2-devel-32bit rpm package:

    # zypper install liblcms2-devel-32bit

    Files

    • /usr/lib/liblcms2.so

    Changelog

    Advertisement
    Advertisement